package org.springblade.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author cy-computer
 */
public interface AppConstant {

	@Getter
	@AllArgsConstructor
	enum SOCKET_PRE{
		USER("USER:"),
		SHOP("SHOP:"),
		;
		String name;
	}

	@Getter
	@AllArgsConstructor
	enum PLATFORM{
		MALL("MALL"),
		SHOP("SHOP"),
		;
		String name;
	}
}
